<!DOCTYPE html>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="./style.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <title>Document</title>
</head>
<body>
    <header id="header" class="container-fluid">
        <div id="search-bar-wrapper">
            <div id="search-bar">
                <form method="get" class="search-form" action="/" role="search"></form>
            </div>
        </div>
        <div class="nav-wrapper">
            <div class="logo-wrapper">
                <h2 class="logo" style="color: #f3f3f3;">LOGO</h2>
            </div>
            <div class="navigations">
                <nav class="main-menu">
                    <ul class="web-nav">
                        <li><a href="home.html">HOME</a></li>
                        <li><a href="about.html">ABOUT</a></li>
                        <li><a href="event.html">EVENTS</a></li>
                        <li><a href="discography.html">DISCOGRAPHY</a></li>
                        <li><a href="#">GALLERY</a></li>
                        <li><a href="#">VIDEO</a></li>
                        <li><a href="contact.html">CONTACT US</a></li>
                    </ul>
                </nav>
                <div class="search-icon">
                    <div></div>
                </div>
            </div>
        </div>
        <nav>
    
        </nav>
    </header>
    <div class="container-fluid d-flex align-items-center d-flex justify-content-center" style="height: 360px;" id="discography-hero-img">
        <div class="container">
            <h1 class="text-center" style="color: #f3f3f3;">EVENTS</h1>
            <p class="text-center" style="color: #f3f3f3;">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Fugiat
                expedita fuga aspernatur placeat dolores! Repudiandae nulla itaque accusamus eveniet fugit laudantium eius!
                Natus rerum est quam impedit praesentium. Aliquam, quaerat?</p>
        </div>
    </div>
    <div class="container d-flex flex-column align-items-center d-flex justify-content-around" style="height: 540px; margin-top: 36px;">
        <div class="container d-flex w-100 justify-content-between align-items-center" id="event-head-one">
            <h4>DATE</h4>
            <h4>LOCATION</h4>
            <h4>EVENT</h4>
            <h4>TICKET</h4>
        </div>
        <div class="container d-flex w-100 justify-content-between align-items-center" id="event-head-two">
            <h4>12/11/2022</h4>
            <h4>New York, NY</h4>
            <h4>Download Festival</h4>
            <button type="button" class="btn btn-outline-dark">BUY NOW</button>
        </div>
        <div class="container d-flex w-100 justify-content-between align-items-center" id="event-head-two">
            <h4>12/11/2022</h4>
            <h4>New York, NY</h4>
            <h4>Download Festival</h4>
            <button type="button" class="btn btn-outline-dark">BUY NOW</button>
        </div>
        <div class="container d-flex w-100 justify-content-between align-items-center" id="event-head-two">
            <h4>12/11/2022</h4>
            <h4>New York, NY</h4>
            <h4>Download Festival</h4>
            <button type="button" class="btn btn-outline-dark">BUY NOW</button>
        </div>
        <div class="container d-flex w-100 justify-content-between align-items-center" id="event-head-two">
            <h4>12/11/2022</h4>
            <h4>New York, NY</h4>
            <h4>Download Festival</h4>
            <button type="button" class="btn btn-outline-dark">BUY NOW</button>
        </div>
    </div>
</body>
</html>